Bug 88551 - (SMP)Second CPU not recognized on Proliant1600 PII-350
Summary: (SMP)Second CPU not recognized on Proliant1600 PII-350
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 20:29 UTC by Robert Dick
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 19:49:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Dick 2003-04-10 20:29:17 UTC
Description of problem:  RH8 loads fine on my twin-CPU Proliant 1600 (2 x
PII-350) and SMP kernel is installed along with standard kernel.  Boot the SMP
kernel and a message is displayed indicating "not an SMP motherboard".  No
difference at all even with newer kernel.  I suspect this is not a "bug" per se
but a Compaq problem.  The CPU is recognized on POST.  Machine has latest BIOS
installed.


Version-Release number of selected component (if applicable):
8.0

How reproducible:  Reload and retry.


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Alan Cox 2003-06-09 13:57:06 UTC
Make sure the Proliant is set for standard SMP. This varies by system, newer
ones just are older ones may require you select "INTEL MP1.1"  "MP1.1" or
"UNIXWARE" in the various BIOS SMP or  Operating System settings.

Does that fix it ?


Comment 2 Dave Jones 2004-01-05 19:49:31 UTC
end of life, and needinfo > 6 months



Note You need to log in before you can comment on or make changes to this bug.